"Award.677900534.title" = "Bronze Scissors";
"Award.677900534.description" = "Collect 50 stars";
"Award.681508185.title" = "Silver Scissors";
"Award.681508185.description" = "Collect 150 stars";
"Award.681473653.title" = "Golden Scissors";
"Award.681473653.description" = "Collect 300 stars";
"Award.681461850.title" = "Rope Cutter";
"Award.681461850.description" = "Cut 100 ropes";
"Award.681457931.title" = "Rope Cutter Maniac";
"Award.681457931.description" = "Cut 800 ropes";
"Award.1058248892.title" = "Ultimate Rope Cutter";
"Award.1058248892.description" = "Cut 2000 ropes";
"Award.681513183.title" = "Bubble Popper";
"Award.681513183.description" = "Pop 50 bubbles";
"Award.1058345234.title" = "Bubble Master";
"Award.1058345234.description" = "Pop 300 bubbles";
"Award.681486608.title" = "Spider Buster";
"Award.681486608.description" = "Outsmart 40 spiders";
"Award.1058341284.title" = "Spider Tamer";
"Award.1058341284.description" = "Outsmart 200 spiders";
"Award.681497443.title" = "Weight Loser";
"Award.681497443.description" = "Lose candy 50 times";
"Award.1058341297.title" = "Calorie Minimizer";
"Award.1058341297.description" = "Lose candy 200 times";
"Award.681464917.title" = "Quick Finger";
"Award.681464917.description" = "Cut 3 ropes at once";
"Award.681508316.title" = "Master Finger";
"Award.681508316.description" = "Cut 5 ropes at once";
"Award.1058281905.title" = "Tummy Teaser";
"Award.1058281905.description" = "Have Om Nom open his mouth 10 times in a row";
"Award.1432722351.title" = "Romantic Soul";
"Award.1432722351.description" = "Reunite 100 candies";
"Award.1515796440.title" = "Magician";
"Award.1515796440.description" = "Drop candy into magic hats 200 times";
"Award.681486798.title" = "Cardboard Box Completed";
"Award.681486798.description" = "Complete the Cardboard Box";
"Award.1058364368.title" = "Cardboard Box Perfect";
"Award.1058364368.description" = "Get three stars in all levels of Cardboard Box";
"Award.681462993.title" = "Fabric Box Completed";
"Award.681462993.description" = "Complete the Fabric Box";
"Award.1058328727.title" = "Fabric Box Perfect";
"Award.1058328727.description" = "Get three stars in all levels of Fabric Box";
"Award.681520253.title" = "Foil Box Completed";
"Award.681520253.description" = "Complete the Foil Box";
"Award.1058324751.title" = "Foil Box Perfect";
"Award.1058324751.description" = "Get three stars in all levels of Foil Box";
"Award.1515813296.title" = "Magic Box Completed";
"Award.1515813296.description" = "Complete the Magic Box";
"Award.1515793567.title" = "Magic Box Perfect";
"Award.1515793567.description" = "Get three stars in all levels of Magic Box";
"Award.1432721430.title" = "Valentine Box Completed";
"Award.1432721430.description" = "Complete the Valentine Box";
"Award.1432760157.title" = "Valentine Box Perfect";
"Award.1432760157.description" = "Get three stars in all levels of Valentine Box";
"Award.1991474812.title" = "Toy Box Completed";
"Award.1991474812.description" = "Complete the Toy Box";
"Award.1991641832.title" = "Toy Box Perfect";
"Award.1991641832.description" = "Get three stars in all levels of Toy Box";
"Award.681512374.title" = "Gift Box Completed";
"Award.681512374.description" = "Complete the Gift Box";
"Award.1058327768.title" = "Gift Box Perfect";
"Award.1058327768.description" = "Get three stars in all levels of Gift Box";
"Award.1058310903.title" = "Cosmic Box Completed";
"Award.1058310903.description" = "Complete the Cosmic Box";
"Award.1058407145.title" = "Cosmic Box Perfect";
"Award.1058407145.description" = "Get three stars in all levels of Cosmic Box";
"Award.2433669501.title" = "Tool Box Completed";
"Award.2433669501.description" = "Complete the Tool Box";
"Award.2433759469.title" = "Tool Box Perfect";
"Award.2433759469.description" = "Get three stars in all levels of Tool Box";
"Award.2809134043.title" = "Buzz Box Completed";
"Award.2809134043.description" = "Complete the Buzz Box";
"Award.2808980480.title" = "Buzz Box Perfect";
"Award.2808980480.description" = "Get three stars in all levels of Buzz Box";
"Award.3588907821.title" = "DJ Box Completed";
"Award.3588907821.description" = "Complete the DJ Box";
"Award.3588925343.title" = "DJ Box Perfect";
"Award.3588925343.description" = "Get three stars in all levels of the DJ Box";
